footer img{
  display: inline-block;
}

.link{
  font-weight: 700;
  font-size: 125%;
}

.link-mattermost{
  background: rgb(131, 58, 180);
  background: linear-gradient(
    90deg,
    rgba(131, 58, 180, 1) 0%,
    rgba(253, 29, 29, 1) 50%,
    rgba(234, 186, 53, 1) 100%
  );
}

.link-liberapay{
  background: #f6c915;
  color: #333;
}

.link-location{
  background: #418437;
}

.link-wiki{
  background: #5cbcac;
}

#events {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#events li {
  margin: 0;
}
.events {
  display: none;
}
